Bug 104483 - RFE : Upgrade Abiword to 2.0.0
Summary: RFE : Upgrade Abiword to 2.0.0
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: abiword (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL: http://www.abisource.com/release-note...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-16 06:48 UTC by Alan Sanderson
Modified: 2007-04-18 16:57 UTC (History)
1 user (show)

Fixed In Version: 2.0.0-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-17 13:11:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Sanderson 2003-09-16 06:48:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-AU; rv:1.5b)
Gecko/20030914 Firebird/0.6.1+

Description of problem:
Abiword 2.0.0 is now stable and 2.0.0-pre should be updated to 2.0.0

Version-Release number of selected component (if applicable):
abiword-1.99.3-1

How reproducible:
Always

Steps to Reproduce:
1.See description
2.
3.
    

Actual Results:  See description

Expected Results:  See description

Additional info:

http://www.abisource.com/download/index.phtml?all=1

Comment 1 Jeremy Katz 2003-09-16 07:13:29 UTC
Built this evening, just waiting to be moved over.


Note You need to log in before you can comment on or make changes to this bug.